Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 17:25:51 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I am not satisfied with your response to my email. I have been your customer for so many years and you cannot make exception for me one time? What am I gonna do with clothes that dont fit me?<div dir="auto"><br></div>
<div dir="auto">You haven't heard from me since yesterday because I have decided to forget what has happen and NEVER shop with CENTREPOINT in Future.</div>
<div dir="auto"><br></div>
<div dir="auto">If you give me standard replies to my special request on email and don't give me any benefit for being your loyal customer, its your loss.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and good bye CENTREPOINT.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed 27 Jul, 2022, 8:19 PM Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4658063</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4658063<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Gaurav,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor">We see that you want to return your Lee Cooper Jog Pants which you ordered from our website in April. </span></div>
<div><br></div>
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. </span><br><br><span dir="ltr" rel="tempredactor" style="font-size:14px">You purchased this item on (Jun 26, 2022), so we won't be able to initiate a return request here. </span>
</div>
<div><br></div>
<div><span rel="tempredactor">For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor"><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span></div>
<div><br></div>
<div><span rel="tempredactor">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" dir="ltr">Your Friends,</span></div>
<div><span rel="tempredactor" dir="ltr">The Support Team.</span></div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4658063